/* [REXX] */

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

/* Check for bem.cfg */

rc = SysFileTree( "bem.cfg", "file" )
if ( (rc=0) & (file.0 = 1) ) then Do
  'start oseer'
End

call SysSleep 1 /* let pld come up on top */

'start pld.exe /c=oseer'/* we are relying on pld.exe to throw an error */
                        /* if there is no bem.cfg                      */

